﻿using CaseAccountingDataModels.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CaseAccountingContracts.BindingModels
{
    public class HearingBindingModel : IHearingModel
    {
        public string Information { get; set; } = string.Empty;
        
        public DateTime Date { get; set; } = DateTime.SpecifyKind(DateTime.Now, DateTimeKind.Utc);

        public int CaseId { get; set; }

        public int UserId { get; set; }

        public int Id { get; set; }
    }
}
